There are currently no open bugs.

"cakephp" versions published in Ubuntu

Artful (2.8.5-1): universe/web
Trusty-updates (1.3.15-1+deb7u2build0.14.04.1): universe/web
Trusty-security (1.3.15-1+deb7u2build0.14.04.1): universe/web
Xenial (2.8.0-1): universe/web
Trusty (1.3.15-1): universe/web
Precise (1.3.7-1): universe/web